Step-4, discard Steps 1 and 3


I had compiled ffmpeg, omxplayer and vlc, however, realised this may cause trouble if want to install DEBs from the Ubuntu repository that are linked against the original ffmpeg.

So, staying with Ubuntu's ffmpeg version 2.8.6 DEBs, I have compiled omxplayer and vlc. Tested, both work.


No comments posted yet